Bug 1308959 - (TEIID-3978-DV6.2.4) Remove AddressWrapper
Remove AddressWrapper
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid (Show other bugs)
6.2.0
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: jolee
Filip Elias
:
Depends On:
Blocks: 1307150
  Show dependency treegraph
 
Reported: 2016-02-16 10:06 EST by jolee
Modified: 2016-08-24 07:38 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-24 07:38:15 EDT
Type: Support Patch
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIID-3978 Critical Resolved Remove AddressWrapper 2016-04-28 01:46 EDT

  None (edit)
Description jolee 2016-02-16 10:06:08 EST
Please refer to: https://issues.jboss.org/browse/TEIID-3978
Comment 1 jolee 2016-03-08 15:56:01 EST
git@github.com:jboss-integration/teiid.git : 8.7.x-prod-ipv6.2 : bf36eb3

git@github.com:teiid/teiid.git : 62-8.7.x : bf36eb3
Comment 2 Juraj Duráni 2016-04-05 06:19:36 EDT
I have been able to reproduce the issue with JDV 6.2.2. I have applied same procedure on JDV 6.2.4 without any exception. I have run test against 6.2.4 several times. Setting this to verified.

Note You need to log in before you can comment on or make changes to this bug.